# Uses of Interface
org.apache.zookeeper.inspector.gui.nodeviewer.NodeSelectionListener

Packages that use NodeSelectionListener
Package
Description
org.apache.zookeeper.inspector.gui

## Uses of NodeSelectionListener in org.apache.zookeeper.inspector.gui

Classes in org.apache.zookeeper.inspector.gui that implement NodeSelectionListener
Modifier and Type
Class
Description
`class`
`ZooInspectorNodeViewersPanel`
This is the `JPanel` which contains the `ZooInspectorNodeViewer`s
Methods in org.apache.zookeeper.inspector.gui with parameters of type NodeSelectionListener
Modifier and Type
Method
Description
`void`
ZooInspectorTreeView.`addNodeSelectionListener(NodeSelectionListener l)`
`void`
ZooInspectorTreeView.`removeNodeSelectionListener(NodeSelectionListener l)`